#footer {
    color: #37423b;
    font-size: 14px;
    background: #eef0ef;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#footer #divSocial {
    display: flex;
}
  
#footer .social-links a {
    font-size: 18px;
    display: inline-block;
    background: gray;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin: auto 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .social-links a:hover {
    background: #3ac162;
    color: #fff;
    text-decoration: none;
}